@font-face {
  font-family: "iconfont"; /* Project id 4781804 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAVMAAsAAAAACgQAAAUAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACDMgqHAIV2ATYCJAMUCwwABCAFhGcHWRupCMguIScbXkRrMsulr7CnqCvC3eaBf+GFx4L/78faue/LujVHvHsi4tMZ4jbE0lZEW6JlLXHney+bWimUSstKWkyynrzs1Mqejb/26/p/hqDWtv+YZrHQCNmni2gp9w1JmdQY0ktoqGR44DmW/yK1CuT0wAo0qXIFNK0yjwbeG3cvwFhO08llYX5KJACNqAXhQw+sZNDLvLg0TfVEYNMBpJZOzQ4osQAHrJYvtQL/vHV91l9iV/a64EX+HwSBtBXSMW62S2uB/WaIdcALU1ajEOdqs6QlwFJU8zVEScoidmYYXQIL7Mh4C17h7fVvTbIEE0JYq9mb5cnBjWsv7DOJ/6PgPvkNCN3bQAAOLCxMq4N685gJES6AOF32e6a2ANKSjH0V58n5uIV9///E/K1J03YEjB/mn6coljhL47ciHn9wGTD8ObtMEjQDDv/NvRZx8GekQQ2gqgDts6R9GJEmksqbRTZRVK8kX4aPC2lkZ1Pcvzq52jenK7TiW5eh4X35tjHRk+/0G444JDpVf3+deZM4Eb5GdkPdfV9+W35X2m2kBJJAYbT5SSF1Ine1UyOD20Hhybo7q+x7Y369Tefufe5N4V3zkb7zvPy29K485t9YcQcQ8TcN24yUoLuG3E4gQve4+XqDG1w76ipfwx0ac6epdWMDttyB0YM2novbLW5rQ/ZG9RjTYwyHjUyTQzKOqLfmLh0TNnT8so3v8eJRIB8euWDtPLrdE9hg1yBo7X04AJrX27jOK43pNee6RY0yxx2bJh/XqXFydONew/7NY5v2cXs21KVWEibOGEoZUqfTqal0uvpnj9O4nQ93UfHSuPQ2RdjEbPAgwStaRttOiG3/n99mlz/tXmIHZ1+z8X9ElTB3J7/cdSTfs8O6oF7nmx2Xpav0yhUmtQPtpIOazSTcUGQBak8zbdUxoc4ub82qPUVNSSfaRmRRR1pH1eO5oUxirHYnzK08ku/pOnKZ4dcD2W5iW66w0gtlxmXX+a7jR0Yl5l0ZvJKXGB3xZBhonxaB2bg4xunkOedvvZ5ZLyCWP71XusO6XSTONj/SV777A5ztHc5SdBjt8siVAnUNj8V6Vav3xS1ek96bL3rnez3cHJz02vIwsNipCnVnVL1GxBCTrjQfTGjDJJIw5bVlRGsLzP3aXyzBNiGj6rP/EiIOElNuhwiBsHul0O7uxqv1buBeq5fm3lsSJTNk0syCXd7jBgCmNO1C5QDYR/AZwA2Cn+XomvYhs79jLz7vm0vbIfWT/ESbvuuXBveUZrpHkgxo9p9P0kAiep3JSMJlla4R0TPcssaX5P7Fyv5t9jLfhpFX2KgkVWIwCR1wkrpoj5+DIGMNoqR1SJsnb35GBYYJhVPAkAkKpMhBMHlf4BS5j/b49xDUWYCoyF9IOwnYrSxjKMkaLJRgKCelfaRShnSUI8PQajWkuzQStihQD1m9kvaRQp4gGyuAOsj2MUbfTYswpkiKRVoyn98c1GgQybBIBWWYp8CYSebzqbJz4cmQFuRgQRIYJEci1YdESQbRoXxknH5/1SBaFw0JFomuN7L0LItpnUQIDwECXSDWoaoupL1eN5oIDKPYfhQWokWSrxshjR1GSJjybiqQDMZD0SHISIbPIFFYMW96qfYGc37yNa0zCQGTk1dQJM43SCrRWOcMWYirlbQCO+BdJoYlyTESlkU9FueSou/SYAAA') format('woff2');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-global:before {
  content: "\e7a6";
}

.icon-CaretRight:before {
  content: "\e61a";
}

.icon-top-right-arrow:before {
  content: "\e635";
}

.icon-consult:before {
  content: "\e620";
}

